@charset "utf-8";
/* CSS Document */

@media screen {
	
.interactive {
	display:block; width:710px; min-height:470px; position:relative; font-size:1em; }
	.interactive h2 {
		display:block; font-family:'HelveticaNeueETW01-75Bd', Helvetica, Arial, sans-serif; color:#fff; position:absolute; font-size:2.5714em; width:220px; height:150px; line-height:1.3 }
	
	.interactive-research {
		background:url(../interactives/research/research-bg.png) no-repeat 0 0; }
		.interactive-research h2 {
			top:165px; left:245px; }
			
	.interactive-methods {
		background:url(../interactives/methods-of-engagement/methods-bg.jpg) no-repeat 0 0; }
		.interactive-methods h2 {
			top:150px; left:245px; }
			
	.interactive-why {
		background:url(../interactives/why-crann/why-bg.jpg) no-repeat 0 0; }
		.interactive-why h2 {
			top:150px; left:245px; }
		.lte7 .interactive-why h2 {
			top:120px; left:245px; } 	
			
	.interactive-crann {
		background:url(../interactives/crann/crann-bg.jpg) no-repeat 0 0; }
		.interactive-crann h2 {
			top:165px; left:245px; }
			
	.interactive-available {
		background:url(../interactives/available-tech/available-bg.jpg) no-repeat 0 0; }
		.interactive-available h2 {
			top:150px; left:245px; }
		
	.interactive-item {
		position:absolute; display:block; }	
		.interactive-item-1 {
			top:35px; right:465px; width:245px; min-height:134px; }
			.interactive-item-1 dt {
				width:145px; text-align:right; position:relative; z-index:100; }
			.interactive-item-1 .pic {
				display:block; position:absolute; top:10px; right:0px; width:134px; height:134px;  }
		.interactive-item-2 {
			top:35px; left:450px; width:250px; min-height:127px; }
			.interactive-item-2 dt {
				width:170px; text-align:left; position:relative; z-index:100; float:right }
			.interactive-item-2 .pic {
				display:block; position:absolute; top:10px; left:0px; width:127px; height:127px;  }
		.interactive-item-3 {
			top:240px; right:400px; width:305px; min-height:175px; }
			.interactive-item-3 dt {
				width:175px; text-align:right; position:relative; z-index:100; }
			.interactive-item-3 .pic {
				display:block; position:absolute; top:10px; right:0px; width:175px; height:175px;  }
		.interactive-item-4 {
			top:185px; left:480px; width:230px; min-height:152px; }
			.interactive-item-4 dt {
				width:140px; text-align:left; position:relative; z-index:100; float:right }
			.interactive-item-4 .pic {
				display:block; position:absolute; top:10px; left:0px; width:152px; height:152px; }
		.interactive-item-5 {
			top:310px; left:340px; width:290px; min-height:120px; }
			.interactive-item-5 dt {
				width:145px; text-align:left; position:absolute; z-index:100; bottom:0px; left:90px }
			.interactive-item-5 .pic {
				display:block; position:absolute; top:0px; left:0px; width:119px; height:119px; }
			
	.interactive-item dt {
		display:inline-block; font-weight:bold; font-size:.8571em; line-height:1.3; }	
		.interactive-item dt a {
			display:block; color:#00bce4 }
			.interactive-item dt a:link,
			.interactive-item dt a:visited {
				color:#00bce4; text-decoration:none; }
			.interactive-item dt a:hover {
				color:#de396e; text-decoration:none;}
			.interactive-item dt a:active {
				color:#00bce4; text-decoration:none;}	
			.interactive-left dt a {
				padding:0 50px 25px 0; background:url(../interactives/left-arm.png) no-repeat right 10px; }
			.interactive-right dt a {
				padding:0 0 25px 50px; background:url(../interactives/right-arm.png) no-repeat left 10px; }
			.interactive-end dt a {
				padding:20px 0 0 55px; background:url(../interactives/end-arm.png) no-repeat left 10px; }		
				
	.interactive-centre {
		display:block; width:200px; height:150px; position:absolute; left:255px; top:110px;  }	
		.content .interactive-centre h3 {
			font-size:1.2857em; font-weight:normal; color:#000; padding:5px 0 0 0; line-height:1.3; font-family: Helvetica, Arial, sans-serif; }
		.content .interactive-centre p {
			font-size:1em; font-weight:normal; color:#000; padding:5px 0; line-height:1.3 }			
	
}